apiVersion: 1
prune: true

datasources:
  - name: Who Need Help Prometheus
    uid: wnh-prometheus
    type: prometheus
    access: proxy
    url: http://prometheus:9090
    isDefault: true
    editable: false
    jsonData:
      prometheusType: Prometheus
